﻿/*
Title:      	Gingelom master styles for screen media
Author:     	© 2010 anaXis nv.
Updated:        May 2011
*/

* { margin: 0; padding: 0; }
* div[width] { width: 100% !important;} /* hack for eyes cms and because IE6 doesn"t understand auto */
html>body div[width] { width: auto !important; } /* hack for eyes cms */
a img { border: 0; }

html { overflow-y: scroll; } /* always show vertical scrollbar in FF, chrome, safari (like in IE) */

body { font: normal 62.5%/1.5em Arial, Verdana, sans-serif; background: transparent url(images/body-bg.jpg) repeat-x; }
body.login { background-position: center 78px; }

/* ---- [ typography ] ------------ */
a { font-size: 1.1em; color: #347eb2; text-decoration: none; }
a:hover { text-decoration: underline; }
h1 { font-size: 1.8em; line-height: 1.2em; margin-bottom:15px; color: #787878; font-weight: normal; text-transform: uppercase; }
h2 { font-size: 1.6em; line-height: 1.2em; margin-bottom:5px; }
.orange h2,     .menu_1 h2, .menu_1 #content a.sharelink { color: #d77b21; }
.blue h2,       .menu_2 h2, .menu_2 #content a.sharelink { color: #0069b4; }
.red h2,        .menu_3 h2, .menu_3 #content a.sharelink { color: #d1495a; }
.lightgreen h2, .menu_4 h2, .menu_4 #content a.sharelink { color: #899c40; }
.purple h2,     .menu_5 h2, .menu_5 #content a.sharelink { color: #9b6fab; }
.default h2 { color: #0069B4; }
h3 { font-size: 1.3em; line-height: 1.2em;  margin-bottom:3px; color: #555555; }
li { font-size: 1.2em; color: #555555; }
li a { font-size: 1em; color: #347eb2; }
p { font-size: 1.2em; color: #555555; margin-bottom: 15px; display: block; overflow: hidden; clear: both; line-height: 1.4em; }
p a { font-size: 1em; color: #347eb2; text-decoration: none;}
td a, h1 a, h2 a { font-size: 1em; color: #347eb2; }
.error { color: #d1495a !important; }

sup, sub { font-size: 1em\9; }

select { color: #555555; font-size: 1.2em; }

input { color: #555555; font-size: 1.2em; padding-left: 5px; }

/*	wrappers
--------------------------------*/
#wrapper { margin: 0 auto; position: relative; width: 980px; }
#innerwrapper { margin: 10px auto; overflow: hidden; width: 980px; }
#topwrapper { float: left; border-top: 3px solid #DCDCDC; width : 980px; }
#headerwrapper { float: left; width: 980px; }
#headercontainer { float: left; margin: 0 0 0 13px; width: 951px; }
#containerwrapper { float: left; clear: both; width:980px; }
#homepage #containerwrapper { margin-top: 40px; }
#footerwrapper { float: left; width: 980px; }
#homepage #contentwrapper { float: left; width: 980px; }
#bottomnavwrapper { overflow: hidden; margin: 0 0 0 13px; position: relative; bottom: -13px; width: 951px; }

/*	header
--------------------------------*/
#header { float: left; margin: 10px 0; padding-bottom: 15px; position: relative; z-index: 100; height: 155px; width: 950px; }

/*	logo, nav
--------------------------------*/
#logo { width: 255px; height: 150px; margin-right: 20px; float: left; }
#nav { width: 710px; float: left; margin-top: 80px; text-align: right; }
#nav a { color: #333333; font-size: 1.7em; margin-left: 25px; line-height: 1.2em; }
a.sitelogo { display: block; float: left; overflow: hidden; position: absolute; left: -30px; width: 261px; height: 150px; top: 0; }
#slogan { float: right; width: 700px; height: 35px; margin: 5px 0 10px; text-transform: uppercase;  }
#slogan .slogan-left { color: #c0daec; float: left; margin-right: 10px; font-size: 30px; line-height: 34px; }
#slogan .slogan-right { color: #98c8eb; float: left; margin-right: 10px; font-size: 30px; line-height: 34px; }

/*	search
--------------------------------*/
#searchwrapper { float: right; }

/*	tools, search, login, topnav
--------------------------------*/
#toptools { width: 300px; margin: 0 10px 0 0;  float: left; display: block; }

#toptools a { display: block; width: 24px; height: 24px; color: #7091B7; }
#toptools input { display: block; color: #7091B7; padding: 0 5px 7px 5px; float: left; }
#toptools a:hover, #toptools input:hover { border-bottom: 1px solid #7091B7; }

#topnav { float: right; margin: 5px 10px 0; }
#topnav a { color: #7091b7; }
#topnav .separator { color: #7091b7; margin: 0 10px; }

#searchwrapper { background: transparent url(images/zoekbox.jpg) no-repeat; width: 153px; height: 18px; margin: 0 10px 0 2px; }
div.searchbox { margin: 1px auto; overflow: hidden; float: left;  }
div.searchbox input.button { float: right; width: 8px; height: 8px; margin: 4px auto;}
div.searchbox span.searchtextbox { border: 0; width: 120px; height: 16px; margin: 1px 0 0 5px; padding: 0 0 0 5px; float: left; }

div.searchbox span.searchtextbox input.text { border: 0; width: 115px; height: 13px; margin: 0; color: #416792; font-size: 1.2em; }

#login { float: left; height: 24px; margin: 3px 0 0 0px; }
#login span { font-size: 1.1em; float: left; margin: 3px 0 0 10px; color: #7091B7; }
#login a { color: #7091B7; width: auto; height: auto; font-size: 1em; display: inline; }

#home, #print, #switcher, #sitemaptool { float: left; margin-right: 5px; width: 24px; height: 24px; }
#switcher a { display: block; }
#switcher a.style1 { display: none; }


/*	Dropdown bottomnav
--------------------------------*/
#menu span.headlink { float: left; width: 110px; margin-right: 7px; }
#menu { float: right; position:relative; width: 700px; }
#menu .menuNav { width: 580px; }

#menu .menuNav .submenu { background: transparent url(images/submenu.png) repeat-y bottom right; width: 116px; }

.headlink a { display: block; }

#menu span.topitem1 { border-bottom: 7px solid #00a980; width: 110px; }
#menu span.topitem1 a.lvl0 { color: #0a51a1; line-height: 20px; padding-top: 30px; } 

a.lvl0 { font-size: 18px; vertical-align: bottom; font-weight: bold; text-decoration: none; }
    
#menu ul.menuNav li.topitem2 { border-bottom: 7px solid #f28a25; }
#menu ul.menuNav li.topitem3 { border-bottom: 7px solid #0069b4; }
#menu ul.menuNav li.topitem4 { border-bottom: 7px solid #ea5164; }
#menu ul.menuNav li.topitem5 { border-bottom: 7px solid #bcc480; }
#menu ul.menuNav li.topitem6 { border-bottom: 7px solid #aa81b9; }

/* Level 0 */
#menu .headlink { height: 55px; }
#menu ul.menuNav { float: left; list-style-type: none; margin: 0; padding: 0; position: relative; z-index:1000; }
#menu ul.menuNav li a.lvl0 { color: #0952A1; line-height: 20px; display: block; padding-top: 9px; position: absolute; bottom: 5px; }

#menu ul.menuNav li.topitem2 ul li a:hover { background-color: #f0a459; }
#menu ul.menuNav li.topitem3 ul li a:hover { background-color: #66a0ca; }
#menu ul.menuNav li.topitem4 ul li a:hover { background-color: #ee8794; }
#menu ul.menuNav li.topitem5 ul li a:hover { background-color: #bcc480; }
#menu ul.menuNav li.topitem6 ul li a:hover { background-color: #bd97cb; }

/* All next levels */
#menu ul.menuNav ul { float: left; list-style: none; padding: 0; clear:left; }
#menu ul.menuNav ul li { float: left; clear: both;  }
#menu ul.menuNav ul li { width: 110px; padding: 0 5px 0 0; font-size:0.9em; overflow: hidden; }
#menu ul.menuNav ul li.last { padding-bottom: 8px; }
#menu ul.menuNav ul li.last a { border-bottom: none !important; }
#menu ul.menuNav ul li li { font-size: 1em; }
#menu ul.menuNav ul li a { text-transform:none; display:block; border-bottom: 1px dotted #fff; padding: 3px 0 3px 5px; width: 105px; }
#menu ul.menuNav ul li a:hover { cursor: pointer; }

#menu ul.menuNav a { display: block; color: #555555; text-decoration: none; }
#menu ul.menuNav li { float: left; padding: 0; text-align: left; position: relative; }
#menu ul.menuNav li ul { position: absolute; top: -5000em; height: auto; font-weight: normal; margin: 0; z-index: 100; width: 110px; /*border-bottom: 2px solid #555; border-right: 2px solid #555;*/ }

#menu ul.menuNav li ul ul { margin: -20px 0 0 105px !important; }
#menu ul.menuNav li ul { margin-top: 60px; }

/* 4 level dropdown */
#menu ul.menuNav li:hover ul ul, #menu ul.menuNav li:hover ul ul ul, #menu ul.menuNav li:hover ul ul ul ul, #menu ul.menuNav li.sfhover ul ul,
#menu ul.menuNav li.sfhover ul ul ul, #menu ul.menuNav li.sfhover ul ul ul ul { top: -5000em; }

#menu ul.menuNav li:hover ul, #menu ul.menuNav li li:hover ul, #menu ul.menuNav li li li:hover ul, #menu ul.menuNav li li li li:hover ul,
#menu ul.menuNav li.sfhover ul, #menu ul.menuNav li li.sfhover ul, #menu ul.menuNav li li li.sfhover ul,
#menu ul.menuNav li li li li.sfhover ul { top: auto; left: auto; }

/*	container
--------------------------------*/
#containertop { float:left; background: transparent url(images/container-top.png) no-repeat; height: 26px; width: 980px; }
#containerbottom { float:left; background: transparent url(images/container-bottom.png) no-repeat; height: 26px; width: 980px; }
#container { float:left; position: relative; z-index: 90; background: transparent url(images/container-mid.png) repeat-y;  width: 980px; }
.center-rightandleftmargins { float: left; width: 470px; }
.leftside { float: left; width: 220px; margin: 0 25px 0 5px; _margin-right: 10px; }
.center-leftmargin { float: left; width: 700px; _width: 690px; } 
#homepage .center-nomargin { float: left; margin-left: 35px; _margin-left: 17px; width: 951px; }
.center-nomargin { float: left; margin-left: 40px; _margin-left: 20px; width: 900px; } 
.center-rightmargin { float: left; width: 700px; }
.rightside { float: left; width: 260px; }

/*	breadcrumb
--------------------------------*/
#homepage .breadcrumbtrail { display: none; }
.breadcrumbtrail { border-bottom: 1px solid #dcdcdc; width: 920px; float: left; margin: 0 0 10px 25px; font-size: 1.2em; padding-bottom: 5px; }
.breadcrumbtrail a { font-size: 1.0em; }
.breadcrumbtrail span { color: #676767; }

/*	homepage
--------------------------------*/
#homepage #content { float: left; width: 951px; }
#hometopcontent { float: left; position: relative; width: 951px; }
#homecontent { float: left; margin: 15px 0; width: 929px; }
#hometopleft { float: left; width: 680px; }
#hometopright { float: left; position: relative; width: 250px;  }

/*	eventsteaser
--------------------------------*/
#eventswrapper { float: left; margin: 0 10px 0 0; width: 325px; position: relative; top: -65px; z-index: 90; }
.eventsteaser { float: left; background: transparent url(images/tab-blauw.png) no-repeat; width: 325px; }
.eventsteaser h2 { float: left; color: #fff; margin: 15px; font-size: 17px; font-weight: normal; text-transform: uppercase; }
.eventstitle { float: left; font-size: 17px; color: #1d4d83 !important; margin: 0 15px 10px 15px; height: 41px; width: 250px; overflow: hidden; }
.eventstitle a { float: left; color: #1d4d83 !important; line-height: 20px; font-weight: normal; }

.eventsteaser .evsdate { float: left; clear: both; color: #FFF; margin: 0 0 0 15px; background: transparent url(images/datum.png) no-repeat; width: 30px; height: 35px; }
.eventsitem .evsdate { margin: 0 0 0 8px; }
.evsday { margin: 2px auto 0; font-size: 14px; font-weight: bold; width: 15px; }
.evsmonth { margin: 0 auto; font-size: 11px; width: 15px; }

.eventsteaser .first, .eventsitem { float: left; width: 325px; margin-bottom: 10px; }
.eventsteaser .pic { float: left; width: 315px; overflow: hidden; margin: 0 0 0 8px; border-top: 1px solid #FFF; }
.eventsteaser .event { float: left; margin: 10px 0 0 8px; border-bottom: 2px solid #b9cbe4; width: 314px; }
.eventsteaser .event p { margin: 0 0 5px 0; }
.eventsteaser .read_more { margin: 0 0 5px 0; }
.eventsteaser .read_more, .eventsteaser .event .read_more a { float: right; color: #588bc5 !important; }
.eventsteaser .link { float: left; display: block; width: 300px; color: #555555 !important; clear: both; margin: 0 8px; }

.eventsteaser .evsitem { float: left; }

.eventsteaser p.no_evs { margin: 5px 15px; }

/* IE6 margin corrections */

.eventsteaser h2 { _margin-left: 7px; }
.eventsteaser .evsdate { _margin-left: 4px; }
.eventsteaser .eventstitle { _margin-left: 7px; }
.eventsteaser .pic { _margin-left: 4px; }
.eventsteaser .event { _margin-left: 4px; }

/*	newsteaser
--------------------------------*/
#newswrapper { float: left; margin: 0 10px 0 0; width: 325px; position: relative; top: -65px; z-index: 90; }
.newsteaser { float: left; background: transparent url(images/tab-groen.png) no-repeat; width: 325px; }
.newsteaser h2 { float: left; color: #fff; margin: 15px; font-size: 17px; font-weight: normal; text-transform: uppercase; }
.newstitle { float: left; clear: both; color: #5d720b !important; font-size: 17px; margin: 0 15px 10px; height: 41px; overflow: hidden; }
.newstitle a { float: left; color: #5d720b !important;  line-height: 20px; font-weight: normal; }

.newsteaser .first, .newsitem { float: left; width: 325px; }
.newsteaser .pic { float: left; margin: 0 0 0 8px; border-top: 1px solid #FFF; width: 315px; }
.newsteaser .news { float: left; margin: 10px 8px; border-bottom: 2px solid #c4d77f; width: 314px; }
.newsteaser .news .newstitle { margin: 0; }
.newsteaser .news p { margin: 0 0 5px 0; }
.newsteaser .read_more { margin: 0 0 5px 0; }
.newsteaser .read_more, .newsteaser .news .read_more a  { float: right; color: #8ba138 !important; }
.newsteaser .link { float: left; color: #555555 !important; margin: 0 8px; }

.newsteaser .nwsitem { float: left; }

.newsteaser p.no_nws { margin: 5px 15px; }

/* IE6 margin corrections */

.newsteaser h2 { _margin-left: 7px; }
.newsteaser .evsdate { _margin-left: 4px; }
.newsteaser .eventstitle { _margin-left: 7px; }
.newsteaser .pic { _margin-left: 4px; }
.newsteaser .event { _margin-left: 4px; }

/*	spotlightwrapper
--------------------------------*/
#spotlightwrapper { float: left; margin: 30px 0 15px; width: 250px; }
.spotlight { float: left; width: 250px; }
.spotlight div { float: left; clear: both; margin-bottom: 5px; width: 257px; }
.spotlightlink { font-size: 13px; font-weight: bold; display: block; text-align: right; padding: 10px 5px; text-transform: uppercase; width: 230px; }

.spanlink { display: block; text-align: right; width: 249px; }

.spotlightitem.color0 { background-color: #0069b4; }
.spotlightitem.color0 .spanlink { background-color: #cfe3f1;  }
.spotlightitem.color1 { background-color: #00a980; }
.spotlightitem.color1 .spanlink { background-color: #cfefe7; }
.spotlightitem.color2 { background-color: #f28a25; }
.spotlightitem.color2 .spanlink { background-color: #fde9d6; }
.spotlightitem.color3 { background-color: #ea5164; }
.spotlightitem.color3 .spanlink { background-color: #fbdee2; }
.spotlightitem.color4 { background-color: #aa81b9; }
.spotlightitem.color4 .spanlink { background-color: #efe7f2; }
.spotlightitem.color5 { background-color: #ffdf00; }
.spotlightitem.color5 .spanlink { background-color: #fff9cf; }
.spotlightitem.color6 { background-color: #bcc480; }
.spotlightitem.color6 .spanlink { background-color: #f2f4e7; }

/*	quicklinkswrapper
--------------------------------*/
#quicklinkswrapper { border-top: 2px solid #c385d2; border-bottom: 2px solid #c385d2; clear: both; float: left; padding: 5px 0 10px 0; width: 230px; }
.quicklinkstitle { float: left; width: 230px; margin: 5px 0 10px 0;}
.quicklinkstitle .title { color: #a458b6; float: left; font-size: 1.3em; margin: 3px 8px 0 0; text-transform: uppercase; }
.quicklinkstitle .image { float: left; display: block; }
.quicklinks { float: left; width: 230px; margin: 0 0 5px 0; }
.quicklinks .link { clear: both; float: left; font-size: 1.2em; display: block; }

.quicklinks a:hover { text-decoration: none; }
.quicklinks a:hover .quicklink { text-decoration: underline; }
.quicklinks a:hover .quicklinkarrows { text-decoration: none; }
.quicklinks .quicklink { float: left; color: #555555; margin-right: 3px; }
.quicklinks .quicklinkarrows { float: left; color: #9e47bc; font-weight: bold; }

/*	detailpage
--------------------------------*/
#content { float: left; width: 100%; text-align: justify; }
#content h1, #content h2 { text-align: left; }
#homepage #contentleft { float: left; margin: 0 20px 0 0; width: 660px; }
#homepage #contentright { float: left; width: 200px; } 
#contentleft, #contentleft .paragraaf { float: left; margin: 0 30px 0 0; width: 460px; }
#viewdoormatpage #contentleft, #viewpagefullwidth #contentleft, #viewdoormatpage #contentleft .paragraaf, #viewpagefullwidth #contentleft .paragraaf { width: 690px; }
#contentright { float: left; width: 200px; position: relative; top: -50px; }
#contentright h2 { color: #5487ab; text-transform: uppercase; font-weight: normal; margin: 5px 0 10px 0; }

#contentright .rightblock { float: left; margin: 15px 0 0 0; padding: 10px 0; border-top: 5px solid #a8c8df; border-bottom: 5px solid #a8c8df; width: 205px; }
#contentleft .paragraaf { clear: both; float: left; margin-bottom: 10px; margin-top: 15px; }
.menu_1 #contentleft .paragraaf { border-bottom: 5px solid #fce3cb; }
.menu_2 #contentleft .paragraaf { border-bottom: 5px solid #dae8f2; }
.menu_3 #contentleft .paragraaf { border-bottom: 5px solid #f5d9dc; }
.menu_4 #contentleft .paragraaf { border-bottom: 5px solid #e8edd4; }
.menu_5 #contentleft .paragraaf { border-bottom: 5px solid #eae1ee; }

#content li li { margin-left: 18px; }
#content a { color: #347eb2; text-decoration: none; }
#content a:hover { text-decoration: underline; }

#content p.line { padding-bottom: 15px; border-bottom: 1px solid #BCC7CD; }

ul.alphalist { margin: 10px 0 !important; }
ul.alphalist li { display: inline; list-style-type: none; padding-right: 10px; }

#content table { margin-bottom: 20px; border-collapse: collapse; }
#content table caption { font-size:1.2em; font-weight:bold; color: #555555; }
#content table tr.headerrow {  font-weight: bold; }
.menu_1 #content table tr.headerrow { border-bottom: 2px solid #F7B575; }
.menu_2 #content table tr.headerrow { border-bottom: 2px solid #9DC3DE; }
.menu_3 #content table tr.headerrow { border-bottom: 2px solid #E69AA3; }
.menu_4 #content table tr.headerrow { border-bottom: 2px solid #C2D08D; }
.menu_5 #content table tr.headerrow { border-bottom: 2px solid #C9AFD3; }
#content table tr.alt0 { background-color: #f2f2f2; }
#content table th { color: #787878; font-weight: bold; padding: 5px 8px; }
#content table td { padding: 3px 5px 3px 5px; vertical-align: top; color: #555555; }
#content table th p { margin-bottom: 0; color: #555555; }
#content table td p { margin-bottom: 0;  font-size: 1em;}
#content table td  { font-size: 1.2em; }
#content table li { font-size: 1em; }

#content table.no-color tr.alt0 { background-color: #fff; }

p.no-margin, p.no-margin img { margin: 0; }

#content table.eyeRssFeed { border: 1px solid #C2C1C1; }
#content table tr.rssHeader { padding: 5px 8px; font-weight:bold; }
.menu_1 #content table tr.rssHeader { border-bottom: 2px solid #F7B575; }
.menu_2 #content table tr.rssHeader { border-bottom: 2px solid #9DC3DE; }
.menu_3 #content table tr.rssHeader { border-bottom: 2px solid #E69AA3; }
.menu_4 #content table tr.rssHeader { border-bottom: 2px solid #C2D08D; }
.menu_5 #content table tr.rssHeader { border-bottom: 2px solid #C9AFD3; }
#content table tr.rssHeader a { color: #007fc4; font-weight: bold; }

#content ul { list-style-position: outside; margin: 10px 0 10px 20px; }
#content ol { list-style-position: outside; margin: 10px 0 10px 20px; *margin-left: 25px; }
#content ul ul, #content ol ol, #content ul ol, #content ol ul { margin: 0 13px; font-size: 0.9em; }
#content ul li ul li, #content ol li ol li { font-size: 1.1em; }

#content p q, #content p acronym, #content p abbr, #content p dfn { border-bottom: dashed 1px #544a39;}

#content a.sharelink { font-size: 1.2em; }
#content div.sharelink { clear: both; display: block; margin-right: 240px; text-align: right; padding-top: 5px; }
#viewdoormatpage #content div.sharelink { margin-right: 10px; }
#viewpagefullwidth #content div.sharelink { margin-right: 10px; }

.doormatmainwrapper { float: left; margin: 0; width: 700px; margin: 0; *margin: 0 0 20px 0; }
.doormatsubwrapper { float: left; width: 700px; margin: 0 0 20px 0; }
.doormatsubwrapper ul { margin: 0 15px 0 0 !important; }
.doormatsubwrapper ul.lvl1 { float: left; border-top: 3px solid #A8C8DF; border-bottom: 3px solid #A8C8DF; list-style: none; padding: 10px 0; width: 210px; }
.doormatsubwrapper ul.lvl1 li span.mainitem { float: left; font-weight: bold; font-size: 1.2em; }
.doormatsubwrapper ul.lvl1 li span.mainitem a { display: block; }
.doormatsubwrapper ul.lvl1 li span.mainitem img.imglvl1 { float: left; margin-right: 10px; }
.doormatsubwrapper ul.lvl1 li span.mainitem span.txtlvl1 { float: left; margin-top: 5px; width: 180px; }
.doormatsubwrapper ul.lvl2 { margin: 10px 0 0 0 !important; *margin: 0 !important; list-style: none; }
.doormatsubwrapper ul.lvl2 li { margin: 0 !important; }
.doormatsubwrapper ul.lvl2 li a { color: #555555 !important; }

/*** IMAGES ***/ 
.image_top_left {display: block; margin-bottom: 15px;}
.image_top_middle {display: block; margin: 0 auto 15px auto;}
.image_bottom_left {display: block; margin-top: 15px;}
.image_bottom_middle {display: block; margin: 15px auto 0 auto;}
.image_align_right {float: right; margin: 0 0 0 15px;}
.image_align_left {float: left; margin: 0 15px 0 0;}

/*	tree
--------------------------------*/
#tree { float: left; width: 220px; display: none; }
#tree .treeview { list-style: none; }
#tree .treeview li { /*float: left;*/ display: block; /*width: 215px;*/  }
#tree .treeview li a { /*float: left;*/ display: block; margin: 0 0 0 8px; padding: 3px 8px; /*width: 215px;*/ text-transform: uppercase; /*border-bottom: 1px solid #fff; */}
#tree .treeview li span { /*float: left;*/ display: block; margin: 0 0 0 8px; padding: 3px 8px; /*width: 215px;*/ text-transform: uppercase; /*border-bottom: 1px solid #fff; */ }
#tree .treeview li a span { margin: auto 0; display: inline; padding: 0; }

#tree .treeview li ul { margin: 0; }
#tree .treeview li ul li {  border-left: none;  font-size: 1.1em; }
#tree .treeview li ul li a, #tree .treeview li ul li span {  text-transform: none; /*border-bottom: 1px solid #e69aa3;*/ }
#tree .treeview li ul ul {  border-left: none;  font-size: 0.9em;  }
#tree .treeview li ul ul li a { padding-left: 15px; }
#tree .treeview li ul ul ul li a { padding-left: 25px; }
#tree .treeview li ul ul ul ul li a { padding-left: 35px; }

.default #tree .treeview li { background-color: #0069b4; }
.default #tree .treeview li a { color: #FFF; background-color: #9dc3de; }
.default #tree .treeview li ul li { background-color:#64a0cb; }
.default #tree .treeview li ul li a { color: #0069b4; background-color: #dae8f2; }

.default #tree .treeview li.item1 { background-color: #f28a25; }
.default #tree .treeview li.item1 a, .default #tree .treeview li.item1 span { color: #FFF; background-color: #f7b575; }
.default #tree .treeview li.item2 { background-color: #0069b4; }
.default #tree .treeview li.item2 a, .default #tree .treeview li.item2 span { color: #FFF; background-color: #9dc3de; }
.default #tree .treeview li.item3 { background-color: #ea5164; }
.default #tree .treeview li.item3 a, .default #tree .treeview li.item3 span { color: #FFF; background-color: #e69aa3; }
.default #tree .treeview li.item4 { background-color: #acbf63; }
.default #tree .treeview li.item4 a, .default #tree .treeview li.item4 span { color: #FFF; background-color: #c2d08d; }
.default #tree .treeview li.item5 { background-color: #aa81b9; }
.default #tree .treeview li.item5 a, .default #tree .treeview li.item5 span { color: #FFF; background-color: #c9afd3; }

#tree .menu_1 li { background-color: #f28a25; }
#tree .menu_1 li a, #tree .menu_1 li span { color: #FFF; background-color: #f7b575; }
#tree .menu_1 li ul li { background-color:#f7b575; }
#tree .menu_1 li ul li a, #tree .menu_1 li ul li span { color: #d47820; background-color: #fce3cb; }
#tree .menu_1 li ul li a.selected { border-right: 5px solid #f28a25; }

#tree .menu_2 li { background-color: #0069b4; }
#tree .menu_2 li a, #tree .menu_2 li span { color: #FFF; background-color: #9dc3de; }
#tree .menu_2 li ul li { background-color:#64a0cb; }
#tree .menu_2 li ul li a, #tree .menu_2 li ul li span { color: #0069b4; background-color: #dae8f2; }
#tree .menu_2 li ul li a.selected { border-right: 5px solid #0069b4; }

#tree .menu_3 li { background-color: #ea5164; }
#tree .menu_3 li a, #tree .menu_3 li span { color: #FFF; background-color: #e69aa3; }
#tree .menu_3 li ul li { background-color:#e69aa3; }
#tree .menu_3 li ul li a, #tree .menu_3 li ul li span { color: #aa4b57; background-color: #f5d9dc; }
#tree .menu_3 li ul li a.selected { border-right: 5px solid #ea5164; }

#tree .menu_4 li { background-color: #acbf63; }
#tree .menu_4 li a, #tree .menu_4 li span { color: #FFF; background-color: #c2d08d; }
#tree .menu_4 li ul li { background-color:#bdcb86; }
#tree .menu_4 li ul li a, #tree .menu_4 li ul li span { color: #80923b; background-color: #e8edd4; }
#tree .menu_4 li ul li a.selected { border-right: 5px solid #acbf63; }

#tree .menu_5 li { background-color: #aa81b9; }
#tree .menu_5 li a, #tree .menu_5 li span { color: #FFF; background-color: #c9afd3; }
#tree .menu_5 li ul li { background-color:#c2a2ce; }
#tree .menu_5 li ul li a, #tree .menu_5 li ul li span { color: #8a5b9b; background-color: #eae1ee; }
#tree .menu_5 li ul li a.selected { border-right: 5px solid #aa81b9; }

/*	events categories
--------------------------------*/
#categorytree { float: left; width: 220px; }

#categorytree input { font-size: 1.2em; display: block; padding: 3px 8px; text-transform: uppercase; width: 220px; background-color: #9dc3de; 
                      border: none; border-left: 8px solid #0069b4; color: #fff; text-align: left; margin: 0; cursor: pointer; }
#categorytree input:hover { text-decoration: underline; }

/* hide search on list.aspx */
#eventslist #event-search-block fieldset { display: none; }

/* events options */
.options { clear: both; }
.options a { display: block; cursor: pointer; font-size: 1.1em; }


/*	bottomnav
--------------------------------*/
#bottomnav { background-color: #cfe3f1; clear: both;  overflow: hidden; width: 951px; }
#bottomnav ul.treeLinks { margin: 15px 7px 0; padding: 0 0 15px; overflow: hidden; position: relative; width: 937px;  }
#bottomnav ul.treeLinks li.left, #bottomnav ul.treeLinks li.middle { border-right: 2px dotted #6f6f6f; }
#bottomnav ul.treeLinks .level1 { color: #0a51a1; font-weight: bold; font-size: 1.3em; width: 185px;  }
#bottomnav ul.treeLinks .level1 a { color: #0a51a1; }
#bottomnav ul.treeLinks ul { float: left; width: 170px; }
#bottomnav ul.treeLinks li{ width: 190px; list-style-type: none; float: left; text-transform: lowercase; display: block; }
#bottomnav ul.treeLinks li li{ color: #555555; font-weight: normal; font-size: 0.9em; margin-left: 0; padding: 2px 0; width: 170px; }
#bottomnav ul.treeLinks .level1 li a { color: #555555; }
#bottomnav ul.treeLinks li a { display: block; margin-left: 15px; }

/*	footer
--------------------------------*/
#footertop { float: left; background: transparent url(images/footer-top.png) no-repeat; width: 980px; height: 26px; }
#footermid { float: left; background: transparent url(images/footer-mid.png) repeat-y; width: 980px; }
#footerbottom { float: left; background: transparent url(images/footer-bottom.png) no-repeat; width: 980px; height: 26px; }

#footer { width: 915px; margin: 0 auto; }
#footer ul { list-style-type: none }
#footer ul li span, #footer ul li a { color: #5f5f5f; }

#footer .title, #footer .title span { margin: 5px 0; width: 180px; font-size: 14px; line-height: 18px; font-weight:bold; color: #004d9a; margin-bottom: 10px; }

#footer .col-left { border-right: 2px dotted #6f6f6f; float: left; width: 360px; }
#footer .col-right { float: left; height: 130px; width: 550px; position: relative; }

#footer-contact { float: left; width: 160px; margin: 0 10px 0 0; }
#footer-location { float: left; width: 160px; margin: 0 10px 0 0; }
#footer .location-image { display: block; }
#footer-links { float: left; width: 260px; margin: 0 12px; }
#footer-social { float: left; width: 260px; text-align: right; }
#footer-social .socialmedia { float: left; width: 260px; }
.socialmedia .hlsocialmediaitem0 { float: right; display: block; width: 218px; height: 62px; }
.socialmedia .hlsocialmediaitem0 .socialmedia-image0 { width: 218px; height: 62px; }
#footer-created { position: absolute; bottom: 0; right: 0; }
#footer-created a { color: #5f5f5f; }

/* IE6 margin corrections */

#footer-links { _margin: 0 6px; }
#footer-contact, #footer-location { _margin: 0 5px 0 0; }

/* -----[ CSS editing ] ----------------	*/
#eyeEditMenu { clear:both; }
#eyeEditMenu table, #eyeEditMenu table tr, #eyeEditMenu table tr td { border:none !important; }
div.eyeEditMenu *, 
div.eyeEditMenu #content table { margin: 0 !important; padding: 0 !important; }
div.eyeEditMenu a { cursor: pointer; }

div.editmenu { margin-top: -40px !important;  }
table.mceEditor { position:relative; z-index:9999; }